全部产品
Search
文档中心

云数据库 HBase:【通知】Apache Log4j2远程代码执行漏洞(CVE-2021-44228/CVE-2021-45046)对云数据库HBase的影响

更新时间:May 19, 2022

近日,阿里云计算有限公司发现阿帕奇Log4j2组件存在远程代码执行漏洞,并将漏洞情况告知阿帕奇软件基金会。该漏洞对云数据库HBase标准版和增强版无影响,对云数据库HBase Solr服务有影响。

漏洞描述

更多信息,请参见阿里云产品关于 Log4j2漏洞(CVE-2021-44228)的影响声明

影响范围

  • 云数据库HBase标准版和增强版未使用Log4j2,不受此次漏洞影响。

  • BDS(数据同步)服务未使用Log4j2,不受此次漏洞影响。

  • 云数据库HBase Solr服务(已停止售卖并逐步下线)受此漏洞影响。

修复方式

如果您已经开通云数据库HBase Solr服务,请提交工单为您手动修复漏洞。